Dear Shareholders
Over the years, our most significant advances as a company generally have resulted from periods of stress. For example, our move to a superstore format with great brands at fair prices was precipitated by a 1981 tornado that nearly demolished our most profitable store. Similarly, our process to profits initiative, which enabled us to lead the industry with a 5-percent operating income rate, was born in the aftermath of a major financial crisis in 1996.
Today, in contrast, we are transforming the company despite being at the top of our game. We are the No.1 retailer of consumer electronics in North America. Our sales productivity per square foot exceeds that of many other retailers. Our earnings growth in the past decade has averaged 36 percent. Yet we believe that we can accelerate our organic growth and boost our returns for shareholders by investing in our two greatest assets, our customers and our employees.
Acting on Customer Insights
The idea was grounded in insights gleaned from data we had collected on 60 million U.S. households, spanning more than five years. Our analysis showed thatthe top 20 percent of customers	generated more than 100 percent of the profits, and that our customers are hardly a monolithic group. These insights come alive when paired with employee training in financial acumen and an owner/ operator culture. Our new operating model, which we call customer centricity, gives our employees more power to tailor their store, their product assortments and their service to the unique needs of specific customer segments who shop in our stores. We believe that this operating model further differentiates Best Buy from mass merchants, direct retailers and online players. These competitors generally do not offer our assortments of brands, our level of services, our expertise on digital lifestyles or a fun in-store experience.
At the same time, customer centricity enables us to take advantage of current gaps in the marketplace. For example, changing competitive dynamics have left a gap in the marketplace for serving affluent, early adopters of technology. Nor do we see an integrated, holistic provider of services to small businesses with fewer than 20 employees. Upscale suburban moms represent another growth opportunity for us. Finally, we know we also must protect the customer segments we have served for years, including families that are practical adopters of technology as well as young technology enthusiasts.

Putting People First, Products Second
Admittedly, Best Buys transformation began as a top-down effort. We began by fostering an owner/operator culture at a small number of lab stores, which developed new ways to meet the needs of specific customer segments. In essence, these stores served as our R&D arm for researching customer segments and the value propositions that matter to them. The lab stores delivered impressive top-line results, which gave the initiative momentum. Last year, we replicated and built on their performance using a group of 67 segmented stores. Customers clearly indicated through their purchases that they preferred this new operating model.
 	 
Unleashing the Power of Our Employees
How is a customer-centric store different? The main improvement is our approach to our employees. We expose our employees to the customer segments that visit our stores and train them to identify unmet needs. We encourage employees to ask customers lifestyle questions and engage in fresh dialog so that they can recommend suitable solutions. Then we train employees to hypothesize, test and verify new ways to meet specific needs of the local population. We also build employees financial acumen, so they can link new offerings with daily profit-and-loss statements. They begin to act like owner/operators, and they can more clearly envision a career at Best Buy.

Ultimately, their creativity and ingenuity become an engine for innovation for our stores and for the company as a whole. I believe that driving innovation deeper into the organization will enable us to generate new growth platforms faster and help sustain the company over the long term.
For example, upscale suburban moms have the resources to purchase digital products and appreciate the many uses of technology, but they arent always comfortable shopping in our stores. In our labs, we added highly trained personal shopping assistants (PSAs) who are available by appointment and on a drop-in basis. While most employees work in only one product area, PSAs help moms shop for themselves and their families in all parts of our stores. When these moms used a personal shopper, their average spending increased dramatically. Moms also appreciated	 
touches such as the lower volumes of overhead music, race-car shopping carts and well-signed restrooms.
Boosting Our Returns
Our culture is scorecard-driven, so we track a plethora of financial and nonfinancial measures for customer centricity. For example, these stores generally have had a comparable store sales gain at least twice that of the rest of the chain. They have a gross profit rate higher than that of the rest of the chain. While the more highly trained employees and start-up expenses result in a higher expense rate, these stores have demonstrated the strong potential to expand their overall profit contribution. In addition, our measures of customer loyalty, market share and employee retention are very encouraging.
We believe that the financial training, clearly defined segments and daily reporting reduce the overall risk of this endeavor. In fact, the primary constraints we face in accelerating this strategy are our ability to attract and retain the right talent, as well as the patience to allow customer centricity stores the time to make the transition and to achieve their profitability goals. Other challenges are ongoing, such as the commoditization we face in several product categories and issues related to vendors profitability which could affect their ability to invest in product R&D over time.
By the end of fiscal 2006, we expect approximately onethird of our U.S. stores will be fully converted to the customercentric operating model, including not only the training but also new employee positions, expanded assortments and, in some cases, new fixtures. The remaining two-thirds of the	 
stores will have begun their own transformation with the help of the training programs and the assignment of customer segments. In addition, we plan to continue operating lab stores; their role is to test new offerings that can be rapidly implemented across the chain and to explore other potential customer segments.
Yes, we are accelerating our transformation to customer centricity. There will be no turning back.
It is perhaps a natural evolution of the business. We began as a product-centric company, seeking to grow fast enough to survive rampant consolidation in the industry. We then became process-focused, searching for the economies of scale that would deliver a stronger bottom line. Now we view our business as a portfolio of customers, which we believe gives us far richer growth opportunities.

Preparing to Transform the Business
In fiscal 2005, we set the stage for our transformation to customer centricity. While operating 30-plus lab stores, we rolled out Geek Squads 24-hour, rapid-response computer support task force at all North American Best Buy stores. This rollout, which was completed in August, was accelerated by two years based on customer feedback indicating a high level of demand for computer services. In October, we converted 67 stores to the new operating model. We also invested resources into elevating the leadership, talent and standard operating platforms at other stores in order to prepare them for the challenging transformation ahead. Our internal systems and processes also require significant changes in order to support	the new operating model. In an effort to transfer knowledge from outside the company, we outsourced our information technology work through a new strategic alliance that also includes consulting on a three-year plan to re-engineer our supply chain. Finally, to attract incremental customers to our company, we continued to grow our international segment, which uses two store formats (Future Shop and Best Buy).
Accelerating Our Transformation
Now, for fiscal 2006, we have set five goals that will help us fast-forward our transformation:
First, we will accelerate the conversion of our stores to the customer-centric operating model.

We plan to open or convert an additional 150 to 200 U.S. Best Buy stores to this model by the end of fiscal 2006. By year-end, we expect to operate 250 to 300 segmented stores.
Second, we will strengthen and expand our service offerings. We see opportunities in the marketplace to become the premier national provider of computer services and to support booming sales of digital televisions, which are much more complex than the analog televisions they replace. Therefore, two areas we are targeting for growth include Geek Squad services and home theater installation.
Third, we will work to boost employee retention. This effort will draw on insights from our customer centricity stores, which have higher retention than our other stores, and our strengths-based approach to management.
Fourth, we will add individualized marketing capabilities to our skills in mass marketing, as certain customer segments do not rely on the mass media for their information.
Fifth, we will simplify our internal	processes so that they can adapt to changing customer needs.
Clearly, these five goals are linked. We expect higher returns if knowledgeable and experienced employees deliver innovative products and services that suit changing lifestyles and reach new customers through individualized marketing programsall supported by more agile supply chain and technology systems.
Increasing Our Operating Income Rate
We believe this work supports our corporate goal of achieving a 7-percent operating income rate in the next three years. We have set this aggressive profit goal to stimulate thinking and innovation in the business. Our roadmap to the 7-percent goal has four components: the organic growth fueled by our transformation to customer centricity, including the expansion of our services business; better supply chain management and merchandising; the reduction of our total cost of ownership in information technology; and expansion of the operating income rate of our stores in Canada.

Focusing Our Executive Team

Last year, we reorganized our resources to support our long-term growth, a change that resulted in a smaller, more focused executive team. As part of the reorganization, we announced that Al Lenzmeier plans to retire at the end of fiscal 2006. Al joined Best Buys Finance Department in 1984, advanced to CFO in 1991 and assumed the role of president and chief operating officer in 2002. Since Als retirement will precede next years annual report, I would like to take the opportunity to thank Al for partnering with me for the past 21 years. Als business acumen, leadership and integrity have earned him the respect of all who deal with him.

I also would like to acknowledge the hard work of our employees and the support of our vendors and shareholders. This transformation would not be possible without you.

This year will be pivotal for our company and its future. While I am mindful of the challenges and risks inherent to this undertaking, I am confident of our success because I have had the good fortune of seeing first-hand the talent inside our organization. Our employees have a greater capacity to learn and innovate than we have ever had before in my 32 years with the company. I am honored to be leading Best Buy through this transformation, and I look forward to updating you on our progress.
